@media (min-width: 1200px) and (max-width: 1305px) {
  .footer .avery-leftbox .avery-contain .mortgage a{padding:11px 13px}
  .icon-box-displayNone{display:block}
  .footer .avery-leftbox .avery-contain .icon-box img{width:26px}
  .footer .avery-leftbox .avery-contain .icon-box p{font-size:9px}
  .footer .avery-leftbox .avery-contain .icon-box{margin:0 5px}
  .footer .avery-leftbox .avery-contain p{font-size:13px}
  .footer .avery-leftbox .hname {width: 65%;}
  .footer .avery-leftbox .avery-contain{padding-top:5px}
  .footer .avery-leftbox .avery-contain .icon-box h2{margin-top:0}
  .footer .avery-leftbox .avery-contain .mortgage{margin-top:12px}
  }
  @media (min-width: 992px) and (max-width: 1199px) {
  .icon-box-displayNone{display:none}
  .footer .avery-leftbox .avery-leftbox-main .forbes-capretto-homes img{height:40px}
  
  .footer .floor-plan{margin:11px 0}
  }
  @media (min-width: 768px) and (max-width: 991px) {
  .other-details .wellington_detail{margin:15px 5px}
  .other-details .wellington_detail ul li{margin:0 2px;padding:10px 7px}
  .other-details .wellington_detail ul li a span{font-size:13px}
  .sticky-top {margin-left: 0px;}
  }
  @media (min-width: 992px) {
  .footer-mobile-button{display:none}
  .main-wrapper .section-center img{height: 100%;width: auto;max-width: 100%;object-fit: contain;}
  }
  @media (max-width: 991px) {
    .reset_btns button {padding: 6px 13px; font-size: 12px; line-height: 16px; float: left; position: absolute; left: 24px; top: 58px; z-index: 1;}
  .main-wrapper .sidemenu{
    top: 60px;
    height: calc(100% - 96px) !important;
    width: 0px;
    transition: 0.3s ease width;
  }
  .other-details .wellington_detail ul li a img{height:30px}
  .draggable{max-width:100%!important;left:-10%}
  .main-wrapper .slider-wrapper .bottom-img {left: 10px;}
  .sticky-top {margin-left: 0px;}
  .col-lg-4, .col-xl-3{margin: 0;padding:0}
  .footer .avery-leftbox{display:none;}
  .main-wrapper .slider-wrapper{padding-top:10px;padding-bottom:10px}
  .main-wrapper .slider-wrapper .top-img img{width: 55px;top: 58px;right: 24px;position: absolute; z-index: 1;}
  .zoom-slider span img{width:16px;height:70px}
  /* .main-wrapper .xfloor-section-right{right:auto;bottom:91px;left:auto;height:350px;width:100%;top:auto;z-index:99} */
  .xfloor-tabs-box .nav-tabs{position:fixed;bottom:30px;width:100%}
  .tabs-scroll-area,.tabs-scroll-area.area-extra-pd{padding-bottom:0}
  .lot-details-section .modal-content .lot-details-left-box h2{font-size:18px}
  .main-wrapper .section-center{padding:0 0 96px}
  .main-wrapper .section-center.floor-map-center{padding:0 30px 124px 60px}
  .mobile-information .mobile-info-box{padding:4px 0 6px}
  .left-mortgage-box .left-fixed-box a img{width:24px;height:24px}
  .left-mortgage-box .left-fixed-box{box-shadow:0 0 3px 0 #666}
  .mobile-information .mobile-info-box .avery-leftbox .avery-contain .icon-box img{width:32px}
  .login-btn{width:100px;height:38px;padding:10px;font-size:14px;margin-top:6px}
  .elevation-box-main{overflow-x:scroll;overflow-y:hidden;white-space:nowrap;height:190px}
  .elevation-box-main .image-floor-box{width:48%;display:inline-block;margin:0 1%!important;vertical-align:top;border-bottom:0!important}
  .note-area-main .clear-save-btn{float:right;width:100%!important;margin-top: 4px!important;}
  .xfloor-list-main-box .xfloor-list-heading-box{overflow:auto}
  .main-wrapper .section-center img{height: 100%;width: auto;max-width: 100%;object-fit: contain;}
  .noUi-vertical .noUi-tooltip{right:100%;padding:1px 3px;font-size:10px}
  .noUi-vertical{height:90px; margin-left: 38px;}
  .top-header {padding:  0;}
  .footer {position: fixed;width: 100%;bottom: unset;top: 39px;margin: 0;padding: 0 0;border-top: solid 1px #cacaca;background-color: #fff;}
  .footer .floor-plan{float:none;margin-top:11px}
  .footer .floor-plan .floor-plan-btn{width:33.3%;margin:0 0 0 0;float:left}
  
  .footer .floor-plan .floor-plan-btn a {width: 100%;position: relative;border-radius: 0;background-color: #7cc035;padding: 19px 10px; font-size: 11px; line-height: 18px; color: #fff;
    text-align: center; font-weight: 600;letter-spacing: 1px; text-transform: uppercase; border: none;cursor: pointer;}
  .footer .floor-plan .floor-plan-btn a:hover{background-color:#5d991f}
  
    .footer .floor-plan .floor-plan-btn i {font-size: 10px;margin: 0;position: absolute;right: 16px;top: 19px; line-height: 18px;color: #fff;text-align: right;font-weight: 600;letter-spacing: 1px;
      text-transform: uppercase; border: none;cursor: pointer;}
      .back_btn i {left: 16px; width: 20px;}
      .footer .floor-plan .floor-plan-btn a.finish_btn {border-right: 1px solid #fff;border-left: 1px solid #fff;}
  .footer .avery-leftbox .avery-leftbox-main{padding:0 10px 0 0}
  .footer .avery-leftbox .avery-leftbox-main .forbes-capretto-homes{margin:0 10px 0 0}
  .footer .avery-leftbox .avery-contain h2{font-size:20px}
  .footer .avery-leftbox .avery-contain .icon-box h2{font-size:26px}
  .footer .avery-leftbox .avery-contain .text-muted{font-size:15px}
  .xfloor-list-main-box .xfloor-list-heading-box .xfloor-list .slider {  margin-left: 85%;}
  .xfloor-tabs-box .nav-tabs2 { position: unset; width: 100%;}
  .sidebar-show {
    width: 280px !important;
  }
  .tab-border-right {
    border-right: solid 1px #47494d;
  }
  .bottom-img{
    display: none;
  }
  }
  @media (max-width: 767px) {
    .reset_btns button { padding: 6px 13px; font-size: 12px; line-height: 16px; float: left; position: relative; right: 294px; top: 40px; z-index: 1;}
    .main-wrapper .slider-wrapper .top-img img{width: 45px;top: 40px; right: 8px;position: absolute; z-index: 1;}
  .lot-details-section .modal-content .modal-body{padding:15px}
  .other-details .wellington_detail ul li{padding:6px}
  .other-details .wellington_detail ul li a span{font-size:11px}
  /* .main-wrapper .xfloor-section-right{height:250px} */
  .googleMaps iframe{width:100%;margin-left:0;padding:15px;height:300px}
  .googleMaps .googleMaps-left-main-box{margin:0}
  .footer{position:fixed;width:100%;bottom:unset;top:55px;margin:0;padding:5px 0;border-top:solid 1px #cacaca;background-color:#fff}
  .col-lg-4, .col-xl-3{margin: 0;padding:0}
  .footer .floor-plan {float: none;display: block;position: relative;width: 100%;}
  .footer .floor-plan .floor-plan-btn{width:33.3%;margin:0 0 0 0;float:left}
  .footer .floor-plan .floor-plan-btn a{width:100%;position:relative;border-radius:0;background-color:#7cc035;padding:6px; font-size:9px;line-height:14px;color:#fff;text-align:center;font-weight:600;letter-spacing:1px;text-transform:uppercase;border:none;cursor:pointer}
  .footer .floor-plan .floor-plan-btn a {width: 100%;height: 60px;position: relative;border-radius: 0;background-color: #7cc035; padding: 23px 6px;   font-size: 11px;
    line-height: 14px; color: #fff; text-align: center; font-weight: 600;letter-spacing: 1px;text-transform: uppercase; border: none;cursor: pointer;}
      .footer .floor-plan .floor-plan-btn a:hover{background-color:#5d991f}
  .footer { position: fixed; width: 100%; bottom: unset; top: 34px; margin: 0;padding: 0 0;border-top: solid 1px #cacaca;background-color: #fff;}
  .footer .floor-plan .floor-plan-btn a.finish_btn {border-right: 1px solid #fff;border-left: 1px solid #fff;}
    .footer .floor-plan .floor-plan-btn i { font-size: 10px; margin: 0;position: absolute;right: 16px; top: 21px;line-height: 18px;color: #fff;text-align: right; font-weight: 600;letter-spacing: 1px;
      text-transform: uppercase; border: none; cursor: pointer; }
      .back_btn i {left: 16px;width: 18px;}
      .xfloor-tabs-box .nav-tabs2 {position: unset; width: 100%;}
  .footer .avery-leftbox{display: none;}
  .footer .avery-leftbox .avery-leftbox-main{height:52px;}
  .footer .avery-leftbox .avery-leftbox-main.himg{height:52px;padding:0 10px 0 0; width: 37%;}
  .footer-wrapper { width: 100%;display: flex;}
  .footer .avery-leftbox .avery-leftbox-main .forbes-capretto-homes{margin:0 8px 0 0}
  .footer .avery-leftbox .avery-contain h2{font-size:12px}
  .footer .avery-leftbox .avery-contain .icon-box{float:left;margin:0 8px}
  .footer .avery-leftbox .avery-contain .icon-box h2{font-size:15px}
  .footer .avery-leftbox .avery-contain .text-muted{font-size:12px}
  .footer .avery-leftbox .avery-contain .mortgage a{padding:6px 5px;font-size:12px}
  .footer .avery-leftbox .avery-leftbox-main .forbes-capretto-homes{display:none}
  .logo img {    height: 51px;    padding: 3px 0px;}
  .draggable{max-width:100%!important;left:-10%}
  .position-absolute {    position: absolute!important;  left: 36%;    transform: translateX(-86%) translateY(1%);}
  .circle { height: 65px;  width: 100%;  text-align: center;  border-radius: 0%; border: #0079e1 solid 8px;  margin: 22px auto 0; padding: 10px;}
  .circle-div .circle text { position: relative; top: 3px; left: 1px; text-anchor: middle; font-size: 15px; font-weight: bold; white-space: nowrap; float: left;}
  .circle-div .estimate { position: relative; top: -16%; font-size: 28px; font-weight: bold; color: #297FD5; margin: 0; /* margin-top: 13px; */}

  

  }
  @media (min-width: 576px) and (max-width: 991px) {  
  .xfloor-tabs-box .tab-content .image-gallery-box{overflow-x:scroll;overflow-y:hidden;white-space:nowrap;margin-bottom:15px;padding-bottom:15px}
  .xfloor-tabs-box .tab-content .image-gallery-box > a{width:100%;display:inline-block;margin-bottom:0;border-right:none;border-bottom:none;}
  .xfloor-tabs-box .tab-content .image-gallery-box img{height:auto;width:100%;margin-bottom:0}
  .xfloor-list-main-box .xfloor-list-heading-box .xfloor-list span {display: inline-block; margin: 0; padding: 0; font-size: 14px !important;color: #fff;text-align: left;font-weight: 400 !important;
    line-height: 30px;}
  }
  @media (max-width: 575px) {
  .googleMaps iframe{width:100%;margin-left:0!important}
  .elevation-box-main .image-floor-box{width:98%}
  }

  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait) {

    .footer .floor-plan .floor-plan-btn i {font-size: 8px; margin: 0; position: absolute;right: 3px;top: 8px;line-height: 18px; color: #fff; text-align: right;  font-weight: 600; letter-spacing: 1px;
      text-transform: uppercase;  border: none; cursor: pointer; }
  
     } /* your css rules for ipad portrait */
  @media(max-width:555px){
    .main-wrapper .sidemenu{
      top: 50px;
      height: calc(100% - 86px) !important;
    }
  }
  
  